<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    tools:background="#999">
    
    <LinearLayout
        android:layout_width="@dimen/convert_930px"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:gravity="center_horizontal"
        android:layout_gravity="center">

        <TextView
            android:id="@+id/tv_select_male"
            android:layout_width="@dimen/convert_930px"
            android:layout_height="@dimen/convert_132px"
            android:drawableEnd="@drawable/bg_gender_selector"
            android:background="@drawable/bg_gender_top"
            android:text="@string/male"
            android:textColor="#B1B2B2"
            android:textSize="@dimen/convert_45px"
            android:gravity="center_vertical"
            android:paddingStart="@dimen/convert_69px"
            android:paddingEnd="@dimen/convert_66px"/>

        <View
            android:layout_width="@dimen/convert_930px"
            android:layout_height="1px"
            android:background="#e5e5e5"/>

        <TextView
            android:id="@+id/tv_select_female"
            android:layout_width="@dimen/convert_930px"
            android:layout_height="@dimen/convert_132px"
            android:drawableEnd="@drawable/bg_gender_selector"
            android:background="@drawable/bg_gender_bottom"
            android:text="@string/female"
            android:textColor="#B1B2B2"
            android:textSize="@dimen/convert_45px"
            android:gravity="center_vertical"
            android:paddingStart="@dimen/convert_69px"
            android:paddingEnd="@dimen/convert_66px"/>

    </LinearLayout>

</FrameLayout>